@charset "utf-8";

.slideshow *
{
	box-sizing:border-box;
}

/* Slideshow container */
.slideshow .slideshow-container
{
	position: relative;
	margin: auto;
}

.slideshow .slideshow-slide
{
	display: none;
}

.slideshow .slideshow-slide img
{
	max-width: 100%;
	border-radius: 8px;
}

/* Next & previous buttons */
.slideshow .prev, .slideshow .next
{
	background-color: rgba(0,0,0,0.33);
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.4s ease;
	border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.slideshow .next
{
	right: 0;
	border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.slideshow .prev:hover, .slideshow .next:hover
{
	background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.slideshow .text
{
	color: #f2f2f2;
	font-size: 15px;
	padding: 8px 12px;
	position: absolute;
	bottom: 8px;
	width: 100%;
	text-align: center;
}

/* Number text (1/3 etc) */
.slideshow .numbertext
{
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
}

.slideshow .dots
{
	text-align: center;
}

/* The dots/bullets/indicators */
.slideshow .dot
{
	cursor: pointer;
	height: 13px;
	width: 13px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.slideshow .active, .slideshow .dot:hover
{
	background-color: #717171;
}

/* Fading animation */
.slideshow .fade
{
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}

@-webkit-keyframes fade
{
	from {opacity: .4} 
	to {opacity: 1}
}

@keyframes fade
{
	from {opacity: .4} 
	to {opacity: 1}
}